.Hillary{
    background-color: cadetblue;
}
.Jessie{
    color: cyan;
}
.Jessie{
    padding: 10px; background-color: darkorange
}
.Jessie{
    justify-content: center ;background-color: palevioletred;
}
.Jessie{
    content: normal;
}
.clala{
    text-align: left;
}
.Jessie{
    display: flex; justify-content: space-around; padding: 10px;
}
.clala{
    text-align: center;
}
.bh{
    text-align: center;
}
.BEBE{
    text-align: center;
}